## golang-gopkg-flosch-pongo2.v3 3.0

=== debian/changelog ===
golang-gopkg-flosch-pongo2.v3 (3.0-4) unstable; urgency=medium

  * Update standards version to 4.2.1

 -- Jonathan Carter <jcc@debian.org>  Tue, 27 Nov 2018 13:08:05 +0200

golang-gopkg-flosch-pongo2.v3 (3.0-3) unstable; urgency=medium

  * Reduce delta with Ubuntu
    - Update -dev package dependencies
    - Drop binary package
  * Fix previous changelog entry (remove team upload note)

 -- Jonathan Carter <jcc@debian.org>  Tue, 27 Nov 2018 10:04:45 +0200

golang-gopkg-flosch-pongo2.v3 (3.0-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point vcs-* urls to salsa.debian.org.

  [ Jonathan Carter ]
  * Update standards version to 4.2.0

 -- Jonathan Carter <jcc@debian.org>  Sat, 11 Aug 2018 14:52:38 +0200

golang-gopkg-flosch-pongo2.v3 (3.0-1) unstable; urgency=medium

  [ Jonathan Carter ]
  * Initial upload to Debian (Closes: #837500)
  * Add debian/watch file

  [ Clément Hermann ]
  * restart packaging from dh-make-golang
  * debian/gbp.conf:
    - update according to team workflow changes:
      * drop pristine-tar for origtargz
      * use DEP14
  * debian/rules:
     - fix tests execution
  * debian/docs:
     - include upstream doc
  * debian/copyright:
     - Files-excluded isn't needed (we don't use upstream tarballs)
  * debian/control:
     - bump Standards-Version to 4.1.2.0 (no change)

 -- Clément Hermann <nodens@nodens.org>  Mon, 18 Dec 2017 19:33:18 +0100
