=== debian/control ===
Source: golang-gopkg-flosch-pongo2.v3
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Carter <jcc@debian.org>,
           Clément Hermann <nodens@nodens.org>,
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-go,
               golang-check.v1-dev
Standards-Version: 4.2.1
Homepage: https://github.com/flosch/pongo2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-flosch-pongo2.v3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-flosch-pongo2.v3.git
XS-Go-Import-Path: gopkg.in/flosch/pongo2.v3
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-flosch-pongo2.v3-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-check.v1-dev
Description: Django-syntax like template-engine for Go
 This offers a template renderer compatible with the Django syntax but
 for the Go language.
 .
 pongo2 is the successor of pongo.
