=== debian/rules ===
#!/usr/bin/make -f

# Install test templates
export DH_GOLANG_INSTALL_EXTRA := template_tests
%:
	dh $@ --buildsystem=golang --with=golang
