=== debian/watch ===
version=4
https://github.com/flosch/pongo2/releases .*/v?(\d\S*)\.tar\.gz
