## golang-gopkg-flosch-pongo2.v3 3.0%2Bgit20141028.0.5e81b81

=== debian/control ===
Source: golang-gopkg-flosch-pongo2.v3
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-check.v1-dev
Standards-Version: 3.9.6
Homepage: https://github.com/flosch/pongo2
XS-Go-Import-Path: gopkg.in/flosch/pongo2.v3

Package: golang-gopkg-flosch-pongo2.v3-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-check.v1-dev
Description: Django-syntax like template-engine for Go
 This offers a template renderer compatible with the Django syntax but
 for the Go language.
 .
 pongo2 is the successor of pongo.
