## golang-gopkg-flosch-pongo2.v3 3.0+git20141028.0.5e81b81

=== debian/changelog ===
golang-gopkg-flosch-pongo2.v3 (3.0+git20141028.0.5e81b81-0ubuntu3) yakkety; urgency=medium

  * No change rebuild for Go 1.6.3 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Jul 2016 11:35:05 +1200

golang-gopkg-flosch-pongo2.v3 (3.0+git20141028.0.5e81b81-0ubuntu2) yakkety; urgency=medium

  * Build shared lib package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 27 Jun 2016 15:58:43 +1200

golang-gopkg-flosch-pongo2.v3 (3.0+git20141028.0.5e81b81-0ubuntu1) xenial; urgency=medium

  * Initial release

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 09 Dec 2015 21:35:18 -0500
