=== debian/control ===
Source: golang-gopkg-flosch-pongo2.v3
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Xsbc-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any-shared-dev,
               golang-check.v1-dev,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/flosch/pongo2
Xs-Go-Import-Path: gopkg.in/flosch/pongo2.v3

Package: golang-gopkg-flosch-pongo2.v3-dev
Architecture: any
Depends: golang-check.v1-dev,
         golang-go,
         libgolang-gopkg-flosch-pongo2.v3-1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Django-syntax like template-engine for Go
 This offers a template renderer compatible with the Django syntax but
 for the Go language.
 .
 pongo2 is the successor of pongo.

Package: libgolang-gopkg-flosch-pongo2.v3-1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: ${golang:Provides}
Description: Django-syntax like template-engine for Go -- shared library
 This offers a template renderer compatible with the Django syntax but
 for the Go language.
 .
 This package contains the renderer built as a shared library.
